package bean;

import java.util.List;

import sicura.entities.IstruzioniEstrazioneDistinteBanca;
import sicura.entities.PianiEstrazioneDistinteBanca;

public class BeanPostPianoEstrazione {

		private PianiEstrazioneDistinteBanca pianoEstrazione;
		private List<IstruzioniEstrazioneDistinteBanca> istruzioni;
		private List<Integer> istruzioniCancellate;
		
		public PianiEstrazioneDistinteBanca getPianoEstrazione() {
			return pianoEstrazione;
		}
		
		public void setPianoEstrazione(PianiEstrazioneDistinteBanca pianoEstrazione) {
			this.pianoEstrazione = pianoEstrazione;
		}
		public List<IstruzioniEstrazioneDistinteBanca> getIstruzioni() {
			return istruzioni;
		}
		public void setIstruzioni(List<IstruzioniEstrazioneDistinteBanca> istruzioni) {
			this.istruzioni = istruzioni;
		}

		public List<Integer> getIstruzioniCancellate() {
			return istruzioniCancellate;
		}

		public void setIstruzioniCancellate(List<Integer> istruzioniCancellate) {
			this.istruzioniCancellate = istruzioniCancellate;
		}
}
